Table of Contents

Module: telnet | Twisted-0.19.0/twisted/tap/telnet.py
--- | ---
I am the support module for making a telnet server with mktap.
Imported modules |
--- | ---
import sys from twisted.manhole import telnet from twisted.python import usage
Functions |
updateApplication
| updateApplication
    updateApplication ( app,  config )
Classes |
Options |

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:26 2002 by HappyDoc version 2.0